#privacyView {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    align-content: start;
    gap: 10px;
    visibility: visible;
    opacity: 1.0;
    padding-top: 100px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 1.0em;
    color: hsl(0, 0%, 20%)

}

#privacyText {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 2.0em;
    color: hsl(0, 0%, 30%)
}

#privacy-back-header {
    height: 0px;
    visibility: hidden;
    opacity: 0;
}

